## nm-version

nm-version

## Functions

#define | NM_DEPRECATED_IN_0_9_10_FOR()
#define | NM_DEPRECATED_IN_1_0_FOR()
#define | NM_DEPRECATED_IN_1_2_FOR()
#define | NM_DEPRECATED_IN_1_4_FOR()

## Types and Values

#define | NM_VERSION_MIN_REQUIRED
#define | NM_VERSION_MAX_ALLOWED
#define | NM_DEPRECATED_IN_0_9_10
#define | NM_AVAILABLE_IN_0_9_10
#define | NM_DEPRECATED_IN_1_0
#define | NM_AVAILABLE_IN_1_0
#define | NM_DEPRECATED_IN_1_2
#define | NM_AVAILABLE_IN_1_2
#define | NM_DEPRECATED_IN_1_4
#define | NM_AVAILABLE_IN_1_4

## Description

## Functions

### NM_DEPRECATED_IN_0_9_10_FOR()

    # define NM_DEPRECATED_IN_0_9_10_FOR(f) G_DEPRECATED_FOR(f)

### NM_DEPRECATED_IN_1_0_FOR()

    # define NM_DEPRECATED_IN_1_0_FOR(f)    G_DEPRECATED_FOR(f)

### NM_DEPRECATED_IN_1_2_FOR()

    # define NM_DEPRECATED_IN_1_2_FOR(f)    G_DEPRECATED_FOR(f)

### NM_DEPRECATED_IN_1_4_FOR()

    # define NM_DEPRECATED_IN_1_4_FOR(f)    G_DEPRECATED_FOR(f)

## Types and Values

### NM_VERSION_MIN_REQUIRED

    # define NM_VERSION_MIN_REQUIRED (NM_VERSION_CUR_STABLE)

### NM_VERSION_MAX_ALLOWED

    # define NM_VERSION_MAX_ALLOWED (NM_VERSION_CUR_STABLE)

### NM_DEPRECATED_IN_0_9_10

    # define NM_DEPRECATED_IN_0_9_10        G_DEPRECATED

### NM_AVAILABLE_IN_0_9_10

    # define NM_AVAILABLE_IN_0_9_10         G_UNAVAILABLE(0.9,10)

### NM_DEPRECATED_IN_1_0

    # define NM_DEPRECATED_IN_1_0           G_DEPRECATED

### NM_AVAILABLE_IN_1_0

    # define NM_AVAILABLE_IN_1_0            G_UNAVAILABLE(1,0)

### NM_DEPRECATED_IN_1_2

    # define NM_DEPRECATED_IN_1_2           G_DEPRECATED

### NM_AVAILABLE_IN_1_2

    #define             NM_AVAILABLE_IN_1_2

### NM_DEPRECATED_IN_1_4

    # define NM_DEPRECATED_IN_1_4           G_DEPRECATED

### NM_AVAILABLE_IN_1_4

    # define NM_AVAILABLE_IN_1_4            G_UNAVAILABLE(1,4)